Activity log for bug #1852282

Date Who What changed Old value New value Message
2019-11-12 14:25:12 Stefan Bader bug added bug
2019-11-12 14:25:13 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 14:25:14 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 14:25:15 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 14:25:15 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 14:25:16 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 14:25:17 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 14:25:17 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 14:25:18 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 14:25:18 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 14:25:19 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 14:25:19 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 14:25:20 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 14:25:20 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 14:25:21 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 14:25:22 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 14:25:23 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 14:25:23 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 14:25:24 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 14:25:25 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 14:25:25 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 14:25:26 Stefan Bader nominated for series kernel-sru-workflow/stakeholder-signoff
2019-11-12 14:25:26 Stefan Bader bug task added kernel-sru-workflow/stakeholder-signoff
2019-11-12 14:25:27 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 14:25:28 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 14:25:28 Stefan Bader tags kernel-release-tracking-bug xenial
2019-11-12 14:25:30 Stefan Bader nominated for series Ubuntu Xenial
2019-11-12 14:25:30 Stefan Bader bug task added linux-azure (Ubuntu Xenial)
2019-11-12 14:25:32 Stefan Bader linux-azure (Ubuntu Xenial): status New Confirmed
2019-11-12 14:25:35 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 14:25:36 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:25:38 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 14:25:40 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 14:25:44 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-11-12 14:25:46 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 14:25:48 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:25:49 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 14:25:51 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:25:53 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 14:25:54 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:25:56 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 14:25:57 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:26:01 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 14:26:02 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:26:04 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 14:26:07 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 14:26:08 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 14:26:10 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:26:11 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 14:26:13 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 14:26:15 Stefan Bader kernel-sru-workflow/stakeholder-signoff: importance Undecided Medium
2019-11-12 14:26:17 Stefan Bader kernel-sru-workflow/stakeholder-signoff: assignee linux-azure stakeholder signoff (linux-azure-signoff)
2019-11-12 14:26:20 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 14:26:23 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 14:26:26 Stefan Bader linux-azure (Ubuntu): status New Invalid
2019-11-12 14:26:29 Stefan Bader linux-azure (Ubuntu Xenial): importance Undecided Medium
2019-11-12 14:26:30 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-11-12 14:26:32 Stefan Bader bug added subscriber SRU Verification
2019-11-12 14:26:33 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 14:26:35 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 14:26:38 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 14:26:39 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:34:37 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs
2019-11-12 14:34:38 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:35:45 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 14:35:46 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 14:46:54 Ubuntu Kernel Bot summary linux-azure: <version to be filled> -proposed tracker xenial/linux-azure: <version to be filled> -proposed tracker
2019-11-12 14:47:00 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:47:02 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-12 14:47:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:47 UTC reason: prepare-package: Holding -- waiting for master bug trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-14 09:12:26 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-14 09:12:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 14:47 UTC reason: prepare-package: Holding -- waiting for master bug trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 09:12 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-19 15:33:27 Kleber Sacilotto de Souza summary xenial/linux-azure: <version to be filled> -proposed tracker xenial/linux-azure: 4.15.0-1064.69 -proposed tracker
2019-11-19 15:33:29 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-19 15:33:29 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-19 15:33:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-19 15:33:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-19 15:33:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-19 15:33:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-11-19 16:09:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Packaging phase-changed: Thursday, 14. November 2019 09:12 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Packaging phase-changed: Tuesday, 19. November 2019 16:08 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-19 17:01:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-19 17:01:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-19 17:01:41 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-19 17:01:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-19 17:01:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-19 17:01:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-19 17:02:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Packaging phase-changed: Tuesday, 19. November 2019 16:08 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Tuesday, 19. November 2019 17:02 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-19 19:17:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Tuesday, 19. November 2019 17:02 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Tuesday, 19. November 2019 17:02 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait,signed:depwait trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-19 21:21:08 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-19 21:21:11 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-19 21:21:12 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-19 21:21:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Proposed phase-changed: Tuesday, 19. November 2019 17:02 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait,signed:depwait trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Proposed phase-changed: Tuesday, 19. November 2019 21:21 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 07:58:14 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-20 07:58:14 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-11-20 08:01:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Proposed phase-changed: Tuesday, 19. November 2019 21:21 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 08:10:20 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-20 08:11:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Stalled -- review in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed main:missing,meta:missing,signed:missing trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 08:16:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed main:missing,meta:missing,signed:missing trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 10:21:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 10:32:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 12:07:07 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-20 12:07:13 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-11-20 12:07:18 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-20 12:07:19 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-11-20 12:07:21 Ubuntu Kernel Bot kernel-sru-workflow/stakeholder-signoff: status New Confirmed
2019-11-20 12:07:23 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-20 12:07:26 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-20 12:07:31 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-20 12:07:32 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-20 12:07:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 13:34:29 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages:   main: linux-azure   meta: linux-meta-azure   signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason:   automated-testing: Ongoing -- testing in progress   promote-to-proposed: Stalled -- copy FAILED   regression-testing: Ongoing -- testing in progress   security-signoff: Pending -- waiting for signoff   stakeholder-signoff: Pending -- waiting for signoff   verification-testing: Ongoing -- testing in progress trackers:   trusty/linux-azure: bug 1852281   xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-20 14:22:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages:   main: linux-azure   meta: linux-meta-azure   signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason:   automated-testing: Ongoing -- testing in progress   promote-to-proposed: Stalled -- copy FAILED   regression-testing: Ongoing -- testing in progress   security-signoff: Pending -- waiting for signoff   stakeholder-signoff: Pending -- waiting for signoff   verification-testing: Ongoing -- testing in progress trackers:   trusty/linux-azure: bug 1852281   xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-21 00:53:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-21 05:47:42 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-21 05:47:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-21 06:25:57 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete In Progress
2019-11-21 06:26:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Stalled -- testing FAILED promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-22 12:11:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-22 17:51:48 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-11-22 17:52:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: automated-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-25 12:30:35 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Incomplete In Progress
2019-11-25 12:36:37 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-25 12:36:44 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-25 12:36:46 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-25 12:36:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 08:01 UTC reason: promote-to-proposed: Stalled -- copy FAILED regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-26 10:45:06 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852289 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-26 10:45:07 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852289 kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial
2019-11-26 10:45:08 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 xenial
2019-11-27 02:14:59 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Confirmed
2019-11-27 20:47:14 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-11-27 20:47:14 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-11-28 07:37:54 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-11-28 07:37:54 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-28 07:41:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-28 07:45:17 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-11-29 06:20:15 Alex Murray kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 06:20:15 Alex Murray kernel-sru-workflow/security-signoff: assignee Steve Beattie (sbeattie) Alex Murray (alexmurray)
2019-11-29 06:21:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-11-29 14:31:48 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-11-29 14:31:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Testing phase-changed: Monday, 25. November 2019 12:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: stakeholder-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Signoff phase-changed: Friday, 29. November 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- stakeholder signoff not verified stakeholder-signoff: Stalled -- waiting for signoff trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-12-02 10:13:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Signoff phase-changed: Friday, 29. November 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- stakeholder signoff not verified stakeholder-signoff: Stalled -- waiting for signoff trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Signoff phase-changed: Friday, 29. November 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- package in development blackout stakeholder-signoff: Stalled -- waiting for signoff trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-12-03 10:10:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Signoff phase-changed: Friday, 29. November 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- package in development blackout stakeholder-signoff: Stalled -- waiting for signoff trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Signoff phase-changed: Friday, 29. November 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- stakeholder signoff not verified stakeholder-signoff: Stalled -- waiting for signoff trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-12-05 18:43:41 Rakesh Ginjupalli kernel-sru-workflow/stakeholder-signoff: status Confirmed Fix Released
2019-12-05 18:46:06 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-05 18:46:08 Ubuntu Kernel Bot tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-12-05 18:46:11 Ubuntu Kernel Bot tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial
2019-12-05 18:46:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Signoff phase-changed: Friday, 29. November 2019 14:31 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- stakeholder signoff not verified stakeholder-signoff: Stalled -- waiting for signoff trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Updates phase-changed: Thursday, 05. December 2019 18:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-12-05 20:48:48 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-05 20:48:51 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-05 20:49:24 Launchpad Janitor linux-azure (Ubuntu Xenial): status Confirmed Fix Released
2019-12-05 20:49:24 Launchpad Janitor cve linked 2019-0155
2019-12-05 20:53:06 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-05 20:53:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Updates phase-changed: Thursday, 05. December 2019 18:46 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Security phase-changed: Thursday, 05. December 2019 20:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-12-06 08:56:34 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-06 08:56:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Holding before Promote to Security phase-changed: Thursday, 05. December 2019 20:53 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Security phase-changed: Friday, 06. December 2019 08:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-12-06 10:58:40 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-06 10:58:42 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-06 11:01:45 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-06 11:01:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Ready for Promote to Security phase-changed: Friday, 06. December 2019 08:56 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854027 packages: main: linux-azure meta: linux-meta-azure signed: linux-signed-azure phase: Complete phase-changed: Friday, 06. December 2019 11:01 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: trusty/linux-azure: bug 1852281 xenial/linux-azure-edge: bug 1852280 xenial/linux-azure/azure-kernel: bug 1852279 variant: debs
2019-12-06 12:06:37 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-06 12:06:42 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-sru-backport-of-1854027 kernel-sru-cycle-2019.11.11-1 regression-testing-passed xenial